Opened 5 years ago

Closed 2 years ago

Last modified 16 months ago

#3339 closed defect (fixed)

Remuxing m2ts to mkv, Can't write packet with unknown timestamp

Reported by: Selur Owned by:
Priority: important Component: avcodec
Version: git-master Keywords: av_interleaved_write_frame h264 regression
Cc: ramitbhalla@gmail.com, peter_b, barsnick@gmx.net, lemaitre.dulotus@gmail.com, stefan.sassenberg@gmx.de Blocked By:
Blocking: Reproduced by developer: yes
Analyzed by developer: no

Description

When trying to remux an m2ts file to mkv I using:

ffmpeg -fflags +genpts -i "sample.m2ts"  -c:v copy  -an "output.mkv"

I get:

ffmpeg version N-60023-g13e0109 Copyright (c) 2000-2014 the FFmpeg developers
  built on Jan 21 2014 08:22:57 with gcc 4.8.2 (x86_64-win32-sjlj, Built by MinGW-W64 project)
  configuration: --arch=x86_64 --prefix=/local64 --extra-cflags='-DPTW32_STATIC_LIB -DLIBTWOLAME_STATIC' --extra-libs='-lxml2 -lz -liconv -lws2_32 -lstdc++ -lpng -lm -lpthread -lwsock32' --disable-debug --enable-gpl --enable-version3 --enable-postproc --enable-w32threads --enable-runtime-cpudetect --enable-memalign-hack --disable-shared --enable-static --enable-avfilter --enable-bzlib --enable-zlib --enable-librtmp --enable-gnutls --enable-avisynth --enable-frei0r --enable-filter=frei0r --enable-libbluray --enable-libcaca --enable-libopenjpeg --enable-fontconfig --enable-libfreetype --enable-libass --enable-libgsm --enable-libmodplug --enable-libmp3lame --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libvo-amrwbenc --enable-libschroedinger --enable-libsoxr --enable-libtwolame --enable-libutvideo --enable-libspeex --enable-libtheora --enable-libvorbis --enable-libvo-aacenc --enable-libopus --enable-libvidstab --enable-libvpx --enable-libxavs --enable-libx264 --enable-libxvid --enable-libzvbi
  libavutil      52. 63.100 / 52. 63.100
  libavcodec     55. 48.102 / 55. 48.102
  libavformat    55. 25.100 / 55. 25.100
  libavdevice    55.  5.102 / 55.  5.102
  libavfilter     4.  1.100 /  4.  1.100
  libswscale      2.  5.101 /  2.  5.101
  libswresample   0. 17.104 /  0. 17.104
  libpostproc    52.  3.100 / 52.  3.100
Input #0, mpegts, from 'C:\Users\Selur\Desktop\sample.m2ts':
  Duration: 00:00:09.02, start: 600.000000, bitrate: 11585 kb/s
  Program 1
    Stream #0:0[0x1011]: Video: h264 (High) ([27][0][0][0] / 0x001B), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], 23.98 fps, 23.98 tbr, 90k tbn, 47.95 tbc
    Stream #0:1[0x1100]: Audio: ac3 (AC-3 / 0x332D4341), 48000 Hz, 5.1(side), fltp, 640 kb/s
	Output #0, matroska, to 'C:\Users\Selur\Desktop\output.mkv':
  Metadata:
    encoder         : Lavf55.25.100
    Stream #0:0: Video: h264 (H264 / 0x34363248), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 23.98 fps, 1k
	tbn, 90k tbc
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
Press [q] to stop, [?] for help
[matroska @ 00000000058ac980] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
frame=   25 fps=0.0 q=-1.0 Lsize=       4kB time=00:00:00.91 bitrate=  35.8kbits/s
video:234kB audio:0kB subtitle:0 global headers:0kB muxing overhead -98.282415%

file used to produce the problem: http://anonymousdelivers.us/134423

Cu Selur

Ps.: I frist used the same call without '-fflags +genpts', but added '-fflags +genpts' after reading: https://trac.ffmpeg.org/ticket/1552 and https://trac.ffmpeg.org/ticket/1553. Created a new debug entry since 1552 uses avi as input and 1553 uses mpeg2 video and not H264.
Stumpled over this after reading https://github.com/jb-alvarado/media-autobuild_suite/issues/8, seems like this problem does not exist in the stable build.

Attachments (2)

sample_cut.m2ts (2.4 MB) - added by cehoyos 5 years ago.
sample.mts (2.1 MB) - added by peter_b 4 years ago.
Sample MTS which can't be rewrapped to MKV

Change History (33)

comment:1 in reply to: ↑ description Changed 5 years ago by cehoyos

Replying to Selur:

Stumped over this after reading https://github.com/jb-alvarado/media-autobuild_suite/issues/8, seems like this problem does not exist in the stable build.

What is "the stable build"?

If this used to work in any older version of FFmpeg, please also provide that working command including complete, uncut console output.

comment:2 Changed 5 years ago by Selur

Since the stable part is not from me, I suspect the user there ment ffmpeg-2.1.3
Tested with ffmpeg-2.1.3 from http://ffmpeg.zeranoe.com/builds/win64/static/
using:

fmpeg -fflags +genpts -i "sample.m2ts"  -c:v copy  -an "output.mkv"

everything went fine:

ffmpeg version 2.1.3 Copyright (c) 2000-2013 the FFmpeg developers
  built on Jan 21 2014 19:01:46 with gcc 4.8.2 (GCC)
  configuration: --enable-gpl --enable-version3 --disable-w32threads --enable-avisynth --enable-bzlib --enable-fontconfig --enable-frei0r --enable-gnutls --enable-iconv --enable-libass --enable-libbluray --enable-libcaca --enable-libfreetype --enable-libgsm --enable-libilbc --enable-libmodplug --enable-libmp3lame --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libopenjpeg --enable-libopus --enable-librtmp --enable-libschroedinger --enable-libsoxr --enable-libspeex --enable-libtheora --enable-libtwolame --enable-libvidstab --enable-libvo-aacenc --enable-libvo-amrwbenc --enable-libvorbis --enable-libvpx --enable-libwavpack --enable-libx264 --enable-libxavs --enable-libxvid --enable-zlib
  libavutil      52. 48.101 / 52. 48.101
  libavcodec     55. 39.101 / 55. 39.101
  libavformat    55. 19.104 / 55. 19.104
  libavdevice    55.  5.100 / 55.  5.100
  libavfilter     3. 90.100 /  3. 90.100
  libswscale      2.  5.101 /  2.  5.101
  libswresample   0. 17.104 /  0. 17.104
  libpostproc    52.  3.100 / 52.  3.100
Input #0, mpegts, from 'sample.m2ts':
  Duration: 00:00:09.02, start: 600.000000, bitrate: 11585 kb/s
  Program 1
    Stream #0:0[0x1011]: Video: h264 (High) ([27][0][0][0] / 0x001B), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], 23.98 fps, 23.98 tbr, 90k tbn, 47.95 tbc
    Stream #0:1[0x1100]: Audio: ac3 (AC-3 / 0x332D4341), 48000 Hz, 5.1(side), fltp, 640 kb/s
Output #0, matroska, to 'output.mkv':
  Metadata:
    encoder         : Lavf55.19.104
    Stream #0:0: Video: h264 (H264 / 0x34363248), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 23.98 fps, 1k tbn, 90k tbc
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
Press [q] to stop, [?] for help
frame=  216 fps=0.0 q=-1.0 Lsize=   11402kB time=00:00:08.88 bitrate=10513.8kbits/s
video:11400kB audio:0kB subtitle:0 global headers:0kB muxing overhead 0.020037%

don't know if the '2.1.3' lable is something zeranoe came up with or if it's a specific svn revision tagged that way.

Changed 5 years ago by cehoyos

comment:3 Changed 5 years ago by cehoyos

  • Keywords av_interleaved_write_frame h264 regression added
  • Priority changed from normal to important
  • Reproduced by developer set
  • Status changed from new to open

Regression since 4eb49fdd

$ ffmpeg -i sample_cut.m2ts -an -vcodec copy out.mkv
ffmpeg version N-60087-g94a5241 Copyright (c) 2000-2014 the FFmpeg developers
  built on Jan 22 2014 11:53:59 with gcc 4.7 (SUSE Linux)
  configuration: --enable-gpl
  libavutil      52. 63.100 / 52. 63.100
  libavcodec     55. 48.102 / 55. 48.102
  libavformat    55. 25.101 / 55. 25.101
  libavdevice    55.  5.102 / 55.  5.102
  libavfilter     4.  1.100 /  4.  1.100
  libswscale      2.  5.101 /  2.  5.101
  libswresample   0. 17.104 /  0. 17.104
  libpostproc    52.  3.100 / 52.  3.100
Input #0, mpegts, from 'sample_cut.m2ts':
  Duration: 00:00:02.17, start: 600.000000, bitrate: 9442 kb/s
  Program 1
    Stream #0:0[0x1011]: Video: h264 (High) ([27][0][0][0] / 0x001B), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], 23.98 fps, 23.98 tbr, 90k tbn, 47.95 tbc
    Stream #0:1[0x1100]: Audio: ac3 (AC-3 / 0x332D4341), 48000 Hz, 5.1(side), fltp, 640 kb/s
Output #0, matroska, to 'out.mkv':
  Metadata:
    encoder         : Lavf55.25.101
    Stream #0:0: Video: h264 (H264 / 0x34363248), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 23.98 fps, 1k tbn, 90k tbc
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
Press [q] to stop, [?] for help
[matroska @ 0x1c63920] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
frame=   25 fps=0.0 q=-1.0 Lsize=       4kB time=00:00:00.91 bitrate=  35.8kbits/s
video:234kB audio:0kB subtitle:0 global headers:0kB muxing overhead -98.282415%
$ ffmpeg -fflags +genpts -i sample_cut.m2ts -an -vcodec copy out.mkv
ffmpeg version N-60087-g94a5241 Copyright (c) 2000-2014 the FFmpeg developers
  built on Jan 22 2014 11:53:59 with gcc 4.7 (SUSE Linux)
  configuration: --enable-gpl
  libavutil      52. 63.100 / 52. 63.100
  libavcodec     55. 48.102 / 55. 48.102
  libavformat    55. 25.101 / 55. 25.101
  libavdevice    55.  5.102 / 55.  5.102
  libavfilter     4.  1.100 /  4.  1.100
  libswscale      2.  5.101 /  2.  5.101
  libswresample   0. 17.104 /  0. 17.104
  libpostproc    52.  3.100 / 52.  3.100
Input #0, mpegts, from 'sample_cut.m2ts':
  Duration: 00:00:02.17, start: 600.000000, bitrate: 9442 kb/s
  Program 1
    Stream #0:0[0x1011]: Video: h264 (High) ([27][0][0][0] / 0x001B), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], 23.98 fps, 23.98 tbr, 90k tbn, 47.95 tbc
    Stream #0:1[0x1100]: Audio: ac3 (AC-3 / 0x332D4341), 48000 Hz, 5.1(side), fltp, 640 kb/s
Output #0, matroska, to 'out.mkv':
  Metadata:
    encoder         : Lavf55.25.101
    Stream #0:0: Video: h264 (H264 / 0x34363248), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 23.98 fps, 1k tbn, 90k tbc
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
Press [q] to stop, [?] for help
[matroska @ 0x1c891e0] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
frame=   25 fps=0.0 q=-1.0 Lsize=       4kB time=00:00:00.91 bitrate=  35.8kbits/s
video:234kB audio:0kB subtitle:0 global headers:0kB muxing overhead -98.282415%

comment:4 Changed 4 years ago by ramitbhalla

I'm also facing the same issue with another video

comment:5 Changed 4 years ago by ramitbhalla

  • Cc ramitbhalla@gmail.com added

comment:6 follow-up: Changed 4 years ago by peter_b

I'm also having the same issue. Files are raw material the way they came off the camera (.MTS files).
Any news regarding this issue?

Thanks in advance :)

comment:7 in reply to: ↑ 6 Changed 4 years ago by cehoyos

Replying to peter_b:

I'm also having the same issue.

Did you confirm that your issue is a regression since 4eb49fdd ?

comment:8 Changed 4 years ago by peter_b

@cehoyos:
I've reverted back to N-57590-ge166b82 (=one before 4eb49fdd), and there it works as expected.
The resulting MKV file plays fine and audio/video is in-sync. Even after seeking.

Complete, uncut commandline and console output:

Old version:

=======================
$ ffmpeg -fflags +genpts -i 00534.MTS -c copy output.mkv
-----------------------
ffmpeg version N-57590-ge166b82 Copyright (c) 2000-2013 the FFmpeg developers
  built on Oct 23 2014 19:04:22 with gcc 4.6 (Ubuntu/Linaro 4.6.3-1ubuntu5)
  configuration: --prefix=/usr/local --enable-gpl --enable-nonfree --enable-version3 --enable-postproc --enable-swscale --enable-avfilter --enable-pthreads --enable-bzlib --enable-zlib --enable-decoder=png --enable-encoder=png --enable-libfreetype --enable-libschroedinger --enable-libopenjpeg --disable-decoder=jpeg2000 --enable-libvpx --enable-libvorbis --enable-libx264 --enable-libfaac
  libavutil      52. 48.100 / 52. 48.100
  libavcodec     55. 39.100 / 55. 39.100
  libavformat    55. 19.104 / 55. 19.104
  libavdevice    55.  5.100 / 55.  5.100
  libavfilter     3. 90.100 /  3. 90.100
  libswscale      2.  5.101 /  2.  5.101
  libswresample   0. 17.104 /  0. 17.104
  libpostproc    52.  3.100 / 52.  3.100
[mpegts @ 0x1a099e0] PES packet size mismatch
Input #0, mpegts, from '00534.MTS':
  Duration: 00:32:41.34, start: 1961.264000, bitrate: 17052 kb/s
  Program 1 
    Stream #0:0[0x1011]: Video: h264 (High) (HDMV / 0x564D4448), yuv420p, 1440x1080 [SAR 4:3 DAR 16:9], 25 fps, 50 tbr, 90k tbn, 50 tbc
    Stream #0:1[0x1100]: Audio: ac3 (AC-3 / 0x332D4341), 48000 Hz, stereo, fltp, 256 kb/s
File 'output.mkv' already exists. Overwrite ? [y/N] y
Output #0, matroska, to 'output.mkv':
  Metadata:
    encoder         : Lavf55.19.104
    Stream #0:0: Video: h264 (H264 / 0x34363248), yuv420p, 1440x1080 [SAR 4:3 DAR 16:9], q=2-31, 25 fps, 1k tbn, 90k tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 48000 Hz, stereo, 256 kb/s
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
  Stream #0:1 -> #0:1 (copy)
Press [q] to stop, [?] for help
[mpegts @ 0x1a099e0] PES packet size mismatchime=00:32:19.25 bitrate=16254.2kbits/s    
frame=98040 fps=2522 q=-1.0 Lsize= 3892513kB time=00:32:41.31 bitrate=16258.2kbits/s    
video:3829927kB audio:61274kB subtitle:0 global headers:0kB muxing overhead 0.033730%

Current git HEAD:

=======================
$ ffmpeg_git -fflags +genpts -i 00534.MTS -c copy output.mkv
-----------------------
ffmpeg version N-67111-g5ea0753 Copyright (c) 2000-2014 the FFmpeg developers
  built on Oct 23 2014 19:22:40 with gcc 4.6 (Ubuntu/Linaro 4.6.3-1ubuntu5)
  configuration: --prefix=/usr/local --enable-gpl --enable-nonfree --enable-version3 --enable-postproc --enable-swscale --enable-avfilter --enable-pthreads --enable-bzlib --enable-zlib --enable-decoder=png --enable-encoder=png --enable-libfreetype --enable-libschroedinger --enable-libopenjpeg --disable-decoder=jpeg2000 --enable-libx264 --enable-libfaac
  libavutil      54. 10.100 / 54. 10.100
  libavcodec     56.  9.100 / 56.  9.100
  libavformat    56. 10.100 / 56. 10.100
  libavdevice    56.  1.100 / 56.  1.100
  libavfilter     5.  2.100 /  5.  2.100
  libswscale      3.  1.101 /  3.  1.101
  libswresample   1.  1.100 /  1.  1.100
  libpostproc    53.  3.100 / 53.  3.100
[mpegts @ 0x2960de0] PES packet size mismatch
Input #0, mpegts, from '00534.MTS':
  Duration: 00:32:41.38, start: 1961.264000, bitrate: 17051 kb/s
  Program 1 
    Stream #0:0[0x1011]: Video: h264 (High) (HDMV / 0x564D4448), yuv420p, 1440x1080 [SAR 4:3 DAR 16:9], 25 fps, 25 tbr, 90k tbn, 50 tbc
    Stream #0:1[0x1100]: Audio: ac3 (AC-3 / 0x332D4341), 48000 Hz, stereo, fltp, 256 kb/s
File 'output.mkv' already exists. Overwrite ? [y/N] y
Output #0, matroska, to 'output.mkv':
  Metadata:
    encoder         : Lavf56.10.100
    Stream #0:0: Video: h264 (H264 / 0x34363248), yuv420p, 1440x1080 [SAR 4:3 DAR 16:9], q=2-31, 25 fps, 1k tbn, 90k tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 48000 Hz, stereo, 256 kb/s
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
  Stream #0:1 -> #0:1 (copy)
Press [q] to stop, [?] for help
[matroska @ 0x2966520] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
[matroska @ 0x2966520] Can't write packet with unknown timestamp
frame=   29 fps=0.0 q=-1.0 Lsize=     159kB time=00:00:01.09 bitrate=1189.3kbits/s    
video:1174kB audio:19kB subtitle:0kB other streams:0kB global headers:0kB muxing overhead: unknown
Conversion failed!

comment:9 Changed 4 years ago by cehoyos

  • Cc peter_b added

@peter_b: Thank you for testing!
Can you provide a short sample?

comment:10 Changed 4 years ago by barsnick

Since I haven't seen the requested sample yet, I have added one which cannot be remuxed from MPEG-TS to Matroska, neither with "-fflags +genpts" nor without. Note that if you restrict the ffmpeg command to "-t 10.4", it will at least work upto that point. (I have shortened the sample just so long that it actually exposes the problem.)

The sample is the beginning of an MPEG-TS file (shortened using dd) created with

ffmpeg -i http://... -c copy output.ts

comment:11 Changed 4 years ago by cehoyos

The second attachment does not necessarily look related to this ticket, so I deleted it to avoid confusion.

comment:12 Changed 4 years ago by barsnick

  • Cc barsnick@gmx.net added

Changed 4 years ago by peter_b

Sample MTS which can't be rewrapped to MKV

comment:13 Changed 4 years ago by peter_b

I don't remember if or which sample I uploaded, but I've now provided a new one (sample.mts), which triggers this issue if rewrapped to MKV.

comment:14 Changed 4 years ago by pchristy

I'm also having this issue on a Slackware64-current install. Initially occurred with ffmpeg-2.5.3, but also with just-compiled snapshot (8th Feb 2015). Adding "-fflags +genpts" makes no difference. Re-muxing the same file to mp4 works fine! Re-muxing that mp4 file to mkv also works fine!!!

Source file came from Panasonic HDC-SD10 camcorder. I can provide sample if required.

Here is the auto-generated log file:

ffmpeg started on 2015-02-08 at 15:29:52
Report written to "ffmpeg-20150208-152952.log"
Command line:
ffmpeg -report -i helicopter.mts -f matroska -c copy helicopter.mkv
ffmpeg version 2.5.git Copyright (c) 2000-2015 the FFmpeg developers
  built with gcc 4.8.4 (GCC)
  configuration: --prefix=/usr --libdir=/usr/lib64 --shlibdir=/usr/lib64 --arch=x86_64 --enable-gpl --enable-shared --enable-postproc --enable-pthreads --enable-nonfree --enable-libmp3lame --enable-libtheora --enable-libvorbis --enable-libxvid --enable-libx264 --enable-avresample --enable-libfaac --enable-x11grab --enable-libgsm --enable-libdc1394 --disable-stripping --enable-avfilter --enable-libschroedinger --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-version3 --enable-vaapi
  libavutil      54. 18.100 / 54. 18.100
  libavcodec     56. 21.102 / 56. 21.102
  libavformat    56. 19.100 / 56. 19.100
  libavdevice    56.  4.100 / 56.  4.100
  libavfilter     5.  9.103 /  5.  9.103
  libavresample   2.  1.  0 /  2.  1.  0
  libswscale      3.  1.101 /  3.  1.101
  libswresample   1.  1.100 /  1.  1.100
  libpostproc    53.  3.100 / 53.  3.100
Splitting the commandline.
Reading option '-report' ... matched as option 'report' (generate a report) with argument '1'.
Reading option '-i' ... matched as input file with argument 'helicopter.mts'.
Reading option '-f' ... matched as option 'f' (force format) with argument 'matroska'.
Reading option '-c' ... matched as option 'c' (codec name) with argument 'copy'.
Reading option 'helicopter.mkv' ... matched as output file.
Finished splitting the commandline.
Parsing a group of options: global .
Applying option report (generate a report) with argument 1.
Successfully parsed a group of options.
Parsing a group of options: input file helicopter.mts.
Successfully parsed a group of options.
Opening an input file: helicopter.mts.
[mpegts @ 0x8f3dc0] Format mpegts probed with size=2048 and score=100
[mpegts @ 0x8f3dc0] stream=0 stream_type=1b pid=1011 prog_reg_desc=HDMV
[mpegts @ 0x8f3dc0] stream=1 stream_type=81 pid=1100 prog_reg_desc=HDMV
[mpegts @ 0x8f3dc0] stream=2 stream_type=90 pid=1200 prog_reg_desc=HDMV
[mpegts @ 0x8f3dc0] Before avformat_find_stream_info() pos: 0 bytes read:32768 seeks:0
[mpegts @ 0x8f3dc0] parser not found for codec hdmv_pgs_subtitle, packets or times may be invalid.
[mpegts @ 0x8f3dc0] parser not found for codec hdmv_pgs_subtitle, packets or times may be invalid.
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 2 with DTS 69823, packet 3 with DTS 69823
[h264 @ 0x8f7bc0] no picture 
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 5 with DTS 113023, packet 6 with DTS 113023
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 6 with DTS 113023, packet 7 with DTS 113023
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 7 with DTS 113023, packet 8 with DTS 113023
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 10 with DTS 156223, packet 11 with DTS 156223
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 11 with DTS 156223, packet 12 with DTS 156223
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 12 with DTS 156223, packet 13 with DTS 156223
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 15 with DTS 199423, packet 16 with DTS 199423
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 16 with DTS 199423, packet 17 with DTS 199423
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 17 with DTS 199423, packet 18 with DTS 199423
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 20 with DTS 242623, packet 21 with DTS 242623
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 21 with DTS 242623, packet 22 with DTS 242623
[mpegts @ 0x8f3dc0] Non-increasing DTS in stream 2: packet 22 with DTS 242623, packet 23 with DTS 242623
[mpegts @ 0x8f3dc0] Probe buffer size limit of 5000000 bytes reached
[mpegts @ 0x8f3dc0] PES packet size mismatch
[mpegts @ 0x8f3dc0] After avformat_find_stream_info() pos: 0 bytes read:5607568 seeks:2 frames:210
Input #0, mpegts, from 'helicopter.mts':
  Duration: 00:00:04.80, start: 0.841589, bitrate: 17066 kb/s
  Program 1 
    Stream #0:0[0x1011], 118, 1/90000: Video: h264 (High) (HDMV / 0x564D4448), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], 25 fps, 25 tbr, 90k tbn, 50 tbc
    Stream #0:1[0x1100], 67, 1/90000: Audio: ac3 (AC-3 / 0x332D4341), 48000 Hz, stereo, fltp, 256 kb/s
    Stream #0:2[0x1200], 25, 1/90000: Subtitle: hdmv_pgs_subtitle ([144][0][0][0] / 0x0090), 1920x1080
Successfully opened the file.
Parsing a group of options: output file helicopter.mkv.
Applying option f (force format) with argument matroska.
Applying option c (codec name) with argument copy.
Successfully parsed a group of options.
Opening an output file: helicopter.mkv.
Successfully opened the file.
Output #0, matroska, to 'helicopter.mkv':
  Metadata:
    encoder         : Lavf56.19.100
    Stream #0:0, 0, 1/1000: Video: h264 (H264 / 0x34363248), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 25 fps, 25 tbr, 1k tbn, 90k tbc
    Stream #0:1, 0, 1/1000: Audio: ac3 ([0] [0][0] / 0x2000), 48000 Hz, stereo, 256 kb/s
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
  Stream #0:1 -> #0:1 (copy)
Press [q] to stop, [?] for help
[matroska @ 0x8fad20] Writing block at offset 808, size 184245, pts 120, dts 0, duration 20, flags 128
[matroska @ 0x8fad20] Starting new cluster at offset 185061 bytes, pts 9223372036854775808dts 20
[matroska @ 0x8fad20] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
No more output streams to write to, finishing.
[matroska @ 0x8fad20] Writing block at offset 185076, size 61542, pts 40, dts 40, duration 20, flags 0
[matroska @ 0x8fad20] Starting new cluster at offset 246626 bytes, pts 9223372036854775808dts 60
[matroska @ 0x8fad20] Writing block at offset 246641, size 1024, pts 40, dts 40, duration 32, flags 128
[matroska @ 0x8fad20] Can't write packet with unknown timestamp
[matroska @ 0x8fad20] end duration = 140
frame=   24 fps=0.0 q=-1.0 Lsize=     242kB time=00:00:00.42 bitrate=4718.1kbits/s    
video:836kB audio:1kB subtitle:0kB other streams:0kB global headers:1kB muxing overhead: unknown
Input file #0 (helicopter.mts):
  Input stream #0:0 (video): 24 packets read (855988 bytes); 
  Input stream #0:1 (audio): 1 packets read (1024 bytes); 
  Input stream #0:2 (subtitle): 0 packets read (0 bytes); 
  Total: 25 packets (857012 bytes) demuxed
Output file #0 (helicopter.mkv):
  Output stream #0:0 (video): 24 packets muxed (855988 bytes); 
  Output stream #0:1 (audio): 1 packets muxed (1024 bytes); 
  Total: 25 packets (857012 bytes) muxed
0 frames successfully decoded, 0 decoding errors
[AVIOContext @ 0x8fbd80] Statistics: 20 seeks, 24 writeouts
[AVIOContext @ 0x8f3680] Statistics: 6852752 bytes read, 2 seeks
Conversion failed!

comment:15 Changed 4 years ago by aleb

I see the same problem with every 50fps interlaced MTS file from two Panasonic videocameras.

I understand the commit causing this is http://git.videolan.org/?p=ffmpeg.git;a=commitdiff;h=4eb49fdd

Can anyone explain how come the workaround of re-muxing to mp4 and then to mkv works? Thanks!

comment:16 Changed 4 years ago by YamashitaRen

  • Cc lemaitre.dulotus@gmail.com added

comment:17 Changed 3 years ago by okel

Still not working with today's GIT version

comment:18 Changed 3 years ago by okel

  • Cc stefan.sassenberg@gmx.de added

comment:19 follow-up: Changed 3 years ago by moparisthebest

I am having a similar problem with an h264 transport stream, trying to wrap it in a mkv, here is the command and log:

$ ffmpeg -i in.ts -vcodec copy -acodec copy -f matroska out.mkv
ffmpeg version N-79139-gde1a0d4 Copyright (c) 2000-2016 the FFmpeg developers
  built with gcc 4.8 (Ubuntu 4.8.4-2ubuntu1~14.04.1)
  configuration: --extra-libs=-ldl --prefix=/opt/ffmpeg --mandir=/usr/share/man --enable-avresample --disable-debug --enable-nonfree --enable-gpl --enable-version3 --enable-libopencore-amrnb --enable-libopencore-amrwb --disable-decoder=amrnb --disable-decoder=amrwb --enable-libpulse --enable-libfreetype --enable-gnutls --enable-libx264 --enable-libx265 --enable-libfdk-aac --enable-libvorbis --enable-libmp3lame --enable-libopus --enable-libvpx --enable-libspeex --enable-libass --enable-avisynth --enable-libsoxr --enable-libxvid --enable-libvidstab
  libavutil      55. 19.100 / 55. 19.100
  libavcodec     57. 30.100 / 57. 30.100
  libavformat    57. 29.101 / 57. 29.101
  libavdevice    57.  0.101 / 57.  0.101
  libavfilter     6. 40.102 /  6. 40.102
  libavresample   3.  0.  0 /  3.  0.  0
  libswscale      4.  0.100 /  4.  0.100
  libswresample   2.  0.101 /  2.  0.101
  libpostproc    54.  0.100 / 54.  0.100
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 556
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] SEI type 237 size 600 truncated at 88
[h264 @ 0x37b4b60] sps_id 1 out of range
[h264 @ 0x37b4b60] non-existing PPS 2 referenced
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 237 size 600 truncated at 80
[h264 @ 0x37b4b60] sps_id 1 out of range
[h264 @ 0x37b4b60] non-existing PPS 2 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 25 size 1928 truncated at 888
[h264 @ 0x37b4b60] illegal POC type 11
[h264 @ 0x37b4b60] sps_id 1 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 58 size 2008 truncated at 688
[h264 @ 0x37b4b60] log2_max_frame_num_minus4 out of range (0-12): 16
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 25 size 1928 truncated at 879
[h264 @ 0x37b4b60] illegal POC type 11
    Last message repeated 2 times
[h264 @ 0x37b4b60] sps_id 1 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 58 size 2008 truncated at 680
[h264 @ 0x37b4b60] log2_max_frame_num_minus4 out of range (0-12): 16
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] log2_max_frame_num_minus4 out of range (0-12): 16
    Last message repeated 1 times
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 66 size 1432 truncated at 600
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] SEI type 3 size 1392 truncated at 200
[h264 @ 0x37b4b60] illegal POC type 6
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] reference overflow (pps)
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 2939
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] SEI type 66 size 1432 truncated at 598
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 3 size 1392 truncated at 194
[h264 @ 0x37b4b60] illegal POC type 6
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal POC type 6
    Last message repeated 1 times
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] reference overflow (pps)
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 209 size 1936 truncated at 296
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 48 size 1680 truncated at 392
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 209 size 1936 truncated at 288
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 48 size 1680 truncated at 388
[h264 @ 0x37b4b60] slice type 10 too large at 1
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 161 size 1976 truncated at 712
[h264 @ 0x37b4b60] illegal POC type 7
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 172 size 536 truncated at 512
[h264 @ 0x37b4b60] sps_id 12 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 161 size 1976 truncated at 707
[h264 @ 0x37b4b60] illegal POC type 7
    Last message repeated 2 times
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 172 size 536 truncated at 506
[h264 @ 0x37b4b60] sps_id 12 out of range
[h264 @ 0x37b4b60] slice type 10 too large at 1
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 71 size 1936 truncated at 744
[h264 @ 0x37b4b60] illegal POC type 6
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 15 referenced
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] SEI type 207 size 1320 truncated at 528
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 3031
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] SEI type 71 size 1936 truncated at 740
[h264 @ 0x37b4b60] illegal POC type 6
    Last message repeated 2 times
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] slice type 12 too large at 1
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 207 size 1320 truncated at 525
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 214 size 528 truncated at 72
[h264 @ 0x37b4b60] illegal POC type 11
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 2 referenced
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] SEI type 250 size 1728 truncated at 728
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 214 size 528 truncated at 69
[h264 @ 0x37b4b60] illegal POC type 11
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal POC type 11
    Last message repeated 1 times
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 2 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 250 size 1728 truncated at 724
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] slice type 13 too large at 1
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 85 size 480 truncated at 304
[h264 @ 0x37b4b60] sps_id 8 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 121
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] SEI type 66 size 1408 truncated at 456
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 661
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] SEI type 85 size 480 truncated at 298
[h264 @ 0x37b4b60] sps_id 8 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 66 size 1408 truncated at 450
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 42 size 2016 truncated at 616
[h264 @ 0x37b4b60] log2_max_frame_num_minus4 out of range (0-12): 14
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 1510
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] SEI type 246 size 1952 truncated at 1840
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 3654
[h264 @ 0x37b4b60] non-existing PPS 33 referenced
[h264 @ 0x37b4b60] SEI type 42 size 2016 truncated at 613
[h264 @ 0x37b4b60] log2_max_frame_num_minus4 out of range (0-12): 14
    Last message repeated 2 times
[h264 @ 0x37b4b60] sps_id 9 out of range
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 246 size 1952 truncated at 1832
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 1 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 33 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 51 size 1688 truncated at 888
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 1459
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] SEI type 51 size 1688 truncated at 882
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] FMO not supported
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 59 size 1992 truncated at 1983
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 51 size 1120 truncated at 40
[h264 @ 0x37b4b60] reference overflow (pps)
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] SEI type 59 size 2032 truncated at 1896
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 1400
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] SEI type 51 size 1120 truncated at 38
[h264 @ 0x37b4b60] reference overflow (pps)
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 59 size 2032 truncated at 1892
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] SEI type 181 size 1728 truncated at 8
[h264 @ 0x37b4b60] illegal POC type 4
[h264 @ 0x37b4b60] reference overflow (pps)
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] missing picture in access unit with size 9638
[h264 @ 0x37b4b60] SEI type 181 size 1728 truncated at 4
[h264 @ 0x37b4b60] illegal POC type 4
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal POC type 4
    Last message repeated 1 times
[h264 @ 0x37b4b60] reference overflow (pps)
[h264 @ 0x37b4b60] slice type 14 too large at 1
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] illegal aspect ratio
[h264 @ 0x37b4b60] Truncating likely oversized SPS
[h264 @ 0x37b4b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x37b4b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x37b4b60] no frame!
[mpegts @ 0x37b07a0] PES packet size mismatch
[h264 @ 0x37b4b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x37b4b60] decode_slice_header error
[h264 @ 0x37b4b60] no frame!
[mpegts @ 0x37b07a0] DTS discontinuity in stream 0: packet 53 with DTS 8490826119, packet 57 with DTS 8491747140
[h264 @ 0x37b4b60] Increasing reorder buffer to 1
Input #0, mpegts, from 'in.ts':
  Duration: 01:00:40.14, start: 94341.717567, bitrate: 7127 kb/s
  Program 3 
    Stream #0:0[0x31]: Video: h264 (High) ([27][0][0][0] / 0x001B), yuv420p(tv), 1280x720 [SAR 1:1 DAR 16:9], Closed Captions, 59.94 fps, 60 tbr, 90k tbn, 119.88 tbc
    Stream #0:1[0x34](eng): Audio: ac3 ([129][0][0][0] / 0x0081), 48000 Hz, 5.1(side), fltp, 384 kb/s
File 'out.mkv' already exists. Overwrite ? [y/N] mopar@mytorrentflux1:/mnt/completed/tvheadend/The-People_s-Court$ rm out.mkv 
mopar@mytorrentflux1:/mnt/completed/tvheadend/The-People_s-Court$ ffmpeg -i in.ts -vcodec copy -acodec copy -f matroska out.mkv 2> ffmpeg.log
mopar@mytorrentflux1:/mnt/completed/tvheadend/The-People_s-Court$ cat ffmpeg.log 
ffmpeg version N-79139-gde1a0d4 Copyright (c) 2000-2016 the FFmpeg developers
  built with gcc 4.8 (Ubuntu 4.8.4-2ubuntu1~14.04.1)
  configuration: --extra-libs=-ldl --prefix=/opt/ffmpeg --mandir=/usr/share/man --enable-avresample --disable-debug --enable-nonfree --enable-gpl --enable-version3 --enable-libopencore-amrnb --enable-libopencore-amrwb --disable-decoder=amrnb --disable-decoder=amrwb --enable-libpulse --enable-libfreetype --enable-gnutls --enable-libx264 --enable-libx265 --enable-libfdk-aac --enable-libvorbis --enable-libmp3lame --enable-libopus --enable-libvpx --enable-libspeex --enable-libass --enable-avisynth --enable-libsoxr --enable-libxvid --enable-libvidstab
  libavutil      55. 19.100 / 55. 19.100
  libavcodec     57. 30.100 / 57. 30.100
  libavformat    57. 29.101 / 57. 29.101
  libavdevice    57.  0.101 / 57.  0.101
  libavfilter     6. 40.102 /  6. 40.102
  libavresample   3.  0.  0 /  3.  0.  0
  libswscale      4.  0.100 /  4.  0.100
  libswresample   2.  0.101 /  2.  0.101
  libpostproc    54.  0.100 / 54.  0.100
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 556
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] SEI type 237 size 600 truncated at 88
[h264 @ 0x2542b60] sps_id 1 out of range
[h264 @ 0x2542b60] non-existing PPS 2 referenced
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 237 size 600 truncated at 80
[h264 @ 0x2542b60] sps_id 1 out of range
[h264 @ 0x2542b60] non-existing PPS 2 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 25 size 1928 truncated at 888
[h264 @ 0x2542b60] illegal POC type 11
[h264 @ 0x2542b60] sps_id 1 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 58 size 2008 truncated at 688
[h264 @ 0x2542b60] log2_max_frame_num_minus4 out of range (0-12): 16
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 25 size 1928 truncated at 879
[h264 @ 0x2542b60] illegal POC type 11
    Last message repeated 2 times
[h264 @ 0x2542b60] sps_id 1 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 58 size 2008 truncated at 680
[h264 @ 0x2542b60] log2_max_frame_num_minus4 out of range (0-12): 16
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] log2_max_frame_num_minus4 out of range (0-12): 16
    Last message repeated 1 times
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 66 size 1432 truncated at 600
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] SEI type 3 size 1392 truncated at 200
[h264 @ 0x2542b60] illegal POC type 6
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] reference overflow (pps)
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 2939
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] SEI type 66 size 1432 truncated at 598
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 3 size 1392 truncated at 194
[h264 @ 0x2542b60] illegal POC type 6
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal POC type 6
    Last message repeated 1 times
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] reference overflow (pps)
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 209 size 1936 truncated at 296
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 48 size 1680 truncated at 392
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 209 size 1936 truncated at 288
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 48 size 1680 truncated at 388
[h264 @ 0x2542b60] slice type 10 too large at 1
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 161 size 1976 truncated at 712
[h264 @ 0x2542b60] illegal POC type 7
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 172 size 536 truncated at 512
[h264 @ 0x2542b60] sps_id 12 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 161 size 1976 truncated at 707
[h264 @ 0x2542b60] illegal POC type 7
    Last message repeated 2 times
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 172 size 536 truncated at 506
[h264 @ 0x2542b60] sps_id 12 out of range
[h264 @ 0x2542b60] slice type 10 too large at 1
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 71 size 1936 truncated at 744
[h264 @ 0x2542b60] illegal POC type 6
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 15 referenced
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] SEI type 207 size 1320 truncated at 528
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 3031
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] SEI type 71 size 1936 truncated at 740
[h264 @ 0x2542b60] illegal POC type 6
    Last message repeated 2 times
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] slice type 12 too large at 1
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 207 size 1320 truncated at 525
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 214 size 528 truncated at 72
[h264 @ 0x2542b60] illegal POC type 11
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 2 referenced
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] SEI type 250 size 1728 truncated at 728
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 214 size 528 truncated at 69
[h264 @ 0x2542b60] illegal POC type 11
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal POC type 11
    Last message repeated 1 times
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 2 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 250 size 1728 truncated at 724
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] slice type 13 too large at 1
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] A non-intra slice in an IDR NAL unit.
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 85 size 480 truncated at 304
[h264 @ 0x2542b60] sps_id 8 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 121
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] SEI type 66 size 1408 truncated at 456
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 661
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] SEI type 85 size 480 truncated at 298
[h264 @ 0x2542b60] sps_id 8 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 66 size 1408 truncated at 450
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 42 size 2016 truncated at 616
[h264 @ 0x2542b60] log2_max_frame_num_minus4 out of range (0-12): 14
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 1510
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] SEI type 246 size 1952 truncated at 1840
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 3654
[h264 @ 0x2542b60] non-existing PPS 33 referenced
[h264 @ 0x2542b60] SEI type 42 size 2016 truncated at 613
[h264 @ 0x2542b60] log2_max_frame_num_minus4 out of range (0-12): 14
    Last message repeated 2 times
[h264 @ 0x2542b60] sps_id 9 out of range
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 246 size 1952 truncated at 1832
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 1 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 33 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 51 size 1688 truncated at 888
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 1459
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] SEI type 51 size 1688 truncated at 882
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] FMO not supported
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 59 size 1992 truncated at 1983
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 51 size 1120 truncated at 40
[h264 @ 0x2542b60] reference overflow (pps)
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] SEI type 59 size 2032 truncated at 1896
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 1400
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] SEI type 51 size 1120 truncated at 38
[h264 @ 0x2542b60] reference overflow (pps)
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 59 size 2032 truncated at 1892
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] SEI type 181 size 1728 truncated at 8
[h264 @ 0x2542b60] illegal POC type 4
[h264 @ 0x2542b60] reference overflow (pps)
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] missing picture in access unit with size 9638
[h264 @ 0x2542b60] SEI type 181 size 1728 truncated at 4
[h264 @ 0x2542b60] illegal POC type 4
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal POC type 4
    Last message repeated 1 times
[h264 @ 0x2542b60] reference overflow (pps)
[h264 @ 0x2542b60] slice type 14 too large at 1
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] illegal aspect ratio
[h264 @ 0x2542b60] Truncating likely oversized SPS
[h264 @ 0x2542b60] illegal aspect ratio
    Last message repeated 1 times
[h264 @ 0x2542b60] non-existing PPS 0 referenced
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] data partitioning is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[h264 @ 0x2542b60] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/incoming/ and contact the ffmpeg-devel mailing list. (ffmpeg-devel@ffmpeg.org)
[h264 @ 0x2542b60] no frame!
[mpegts @ 0x253e7a0] PES packet size mismatch
[h264 @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[h264 @ 0x2542b60] decode_slice_header error
[h264 @ 0x2542b60] no frame!
[mpegts @ 0x253e7a0] DTS discontinuity in stream 0: packet 53 with DTS 8490826119, packet 57 with DTS 8491747140
[h264 @ 0x2542b60] Increasing reorder buffer to 1
Input #0, mpegts, from 'in.ts':
  Duration: 01:00:40.14, start: 94341.717567, bitrate: 7127 kb/s
  Program 3 
    Stream #0:0[0x31]: Video: h264 (High) ([27][0][0][0] / 0x001B), yuv420p(tv), 1280x720 [SAR 1:1 DAR 16:9], Closed Captions, 59.94 fps, 60 tbr, 90k tbn, 119.88 tbc
    Stream #0:1[0x34](eng): Audio: ac3 ([129][0][0][0] / 0x0081), 48000 Hz, 5.1(side), fltp, 384 kb/s
Output #0, matroska, to 'out.mkv':
  Metadata:
    encoder         : Lavf57.29.101
    Stream #0:0: Video: h264 (H264 / 0x34363248), yuv420p, 1280x720 [SAR 1:1 DAR 16:9], q=2-31, 59.94 fps, 60 tbr, 1k tbn, 90k tbc
    Stream #0:1(eng): Audio: ac3 ([0] [0][0] / 0x2000), 48000 Hz, 5.1(side), 384 kb/s
Stream mapping:
  Stream #0:0 -> #0:0 (copy)
  Stream #0:1 -> #0:1 (copy)
Press [q] to stop, [?] for help
[NULL @ 0x2542b60] SEI type 237 size 600 truncated at 80
[NULL @ 0x2542b60] sps_id 1 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 556
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] SEI type 237 size 600 truncated at 88
[NULL @ 0x2542b60] sps_id 1 out of range
[NULL @ 0x2542b60] non-existing PPS 2 referenced
[matroska @ 0x259aec0] Timestamps are unset in a packet for stream 0. This is deprecated and will stop working in the future. Fix your code to set the timestamps properly
[NULL @ 0x2542b60] SEI type 25 size 1928 truncated at 888
[NULL @ 0x2542b60] illegal POC type 11
[NULL @ 0x2542b60] sps_id 1 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[NULL @ 0x2542b60] SEI type 58 size 2008 truncated at 688
[NULL @ 0x2542b60] log2_max_frame_num_minus4 out of range (0-12): 16
[NULL @ 0x2542b60] sps_id 9 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 645, current: 611; changing to 645. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 645, current: 620; changing to 645. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 645, current: 628; changing to 645. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 66 size 1432 truncated at 600
[NULL @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[NULL @ 0x2542b60] illegal aspect ratio
[NULL @ 0x2542b60] sps_id 9 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[NULL @ 0x2542b60] SEI type 3 size 1392 truncated at 200
[NULL @ 0x2542b60] illegal POC type 6
[NULL @ 0x2542b60] FMO not supported
[NULL @ 0x2542b60] reference overflow (pps)
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 2939
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 645, current: 636; changing to 645. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 209 size 1936 truncated at 296
[NULL @ 0x2542b60] FMO not supported
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[NULL @ 0x2542b60] SEI type 48 size 1680 truncated at 392
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 678, current: 661; changing to 678. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 678, current: 670; changing to 678. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 161 size 1976 truncated at 712
[NULL @ 0x2542b60] illegal POC type 7
[NULL @ 0x2542b60] sps_id 9 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[NULL @ 0x2542b60] SEI type 172 size 536 truncated at 512
[NULL @ 0x2542b60] sps_id 12 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 686, current: 678; changing to 686. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 71 size 1936 truncated at 744
[NULL @ 0x2542b60] illegal POC type 6
[NULL @ 0x2542b60] FMO not supported
[NULL @ 0x2542b60] non-existing PPS 15 referenced
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[NULL @ 0x2542b60] SEI type 207 size 1320 truncated at 528
[NULL @ 0x2542b60] illegal aspect ratio
[NULL @ 0x2542b60] FMO not supported
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 3031
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 703, current: 695; changing to 703. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 214 size 528 truncated at 72
[NULL @ 0x2542b60] illegal POC type 11
[NULL @ 0x2542b60] FMO not supported
[NULL @ 0x2542b60] non-existing PPS 2 referenced
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] SEI type 250 size 1728 truncated at 728
[NULL @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 728, current: 711; changing to 728. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 728, current: 720; changing to 728. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 85 size 480 truncated at 304
[NULL @ 0x2542b60] sps_id 8 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 121
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] SEI type 66 size 1408 truncated at 456
[NULL @ 0x2542b60] sps_id 9 out of range
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 661
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 736, current: 728; changing to 736. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 42 size 2016 truncated at 616
[NULL @ 0x2542b60] log2_max_frame_num_minus4 out of range (0-12): 14
[NULL @ 0x2542b60] sps_id 9 out of range
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 1510
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[NULL @ 0x2542b60] SEI type 246 size 1952 truncated at 1840
[NULL @ 0x2542b60] illegal aspect ratio
[NULL @ 0x2542b60] FMO not supported
[NULL @ 0x2542b60] non-existing PPS 1 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 3654
[NULL @ 0x2542b60] non-existing PPS 33 referenced
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 770, current: 745; changing to 770. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 770, current: 753; changing to 770. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 770, current: 761; changing to 770. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 51 size 1688 truncated at 888
[NULL @ 0x2542b60] Reducing left cropping to 0 chroma samples to preserve alignment.
[NULL @ 0x2542b60] illegal aspect ratio
[NULL @ 0x2542b60] FMO not supported
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[NULL @ 0x2542b60] illegal aspect ratio
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 1459
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 786, current: 762; changing to 786. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 786, current: 770; changing to 786. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 786, current: 778; changing to 786. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 51 size 1120 truncated at 40
[NULL @ 0x2542b60] reference overflow (pps)
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[NULL @ 0x2542b60] SEI type 59 size 2032 truncated at 1896
[NULL @ 0x2542b60] illegal aspect ratio
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 1400
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 795, current: 778; changing to 795. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 795, current: 787; changing to 795. This may result in incorrect timestamps in the output file.
[NULL @ 0x2542b60] SEI type 181 size 1728 truncated at 8
[NULL @ 0x2542b60] illegal POC type 4
[NULL @ 0x2542b60] reference overflow (pps)
[NULL @ 0x2542b60] non-existing PPS 0 referenced
    Last message repeated 1 times
[NULL @ 0x2542b60] illegal aspect ratio
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[NULL @ 0x2542b60] missing picture in access unit with size 9638
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 812, current: 795; changing to 812. This may result in incorrect timestamps in the output file.
[matroska @ 0x259aec0] Non-monotonous DTS in output stream 0:0; previous: 812, current: 803; changing to 812. This may result in incorrect timestamps in the output file.
[mpegts @ 0x253e7a0] PES packet size mismatch
[NULL @ 0x2542b60] non-existing PPS 0 referenced
[matroska @ 0x259aec0] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
[matroska @ 0x259aec0] Can't write packet with unknown timestamp
Error writing trailer of out.mkv: Invalid argumentframe=   76 fps=0.0 q=-1.0 Lsize=      32kB time=00:00:01.29 bitrate= 203.1kbits/s speed= 108x    
video:924kB audio:33kB subtitle:0kB other streams:0kB global headers:0kB muxing overhead: unknown
Conversion failed!

I have also tried with old ffmpeg version 2.3.git, and brand new git gd433623 built on 20160409 with the same results. Same results also happen if I pass the -fflags +genpts arguments.

The file plays fine with ffplay/VLC/Kodi.

The only thing that *does* work thanks to the hint above is:

ffmpeg -i in.ts -vcodec copy -acodec copy out.mp4
ffmpeg -i out.mp4 -vcodec copy -acodec copy out.mkv

Which of course is a most terrible hack of converting ts -> mp4 -> mkv, but whatever works. :)

A 5MB snip created with dd from this file that shows this behavior can be found at https://www.moparisthebest.com/in.short.ts

comment:20 in reply to: ↑ 19 ; follow-up: Changed 3 years ago by cehoyos

Replying to moparisthebest:

I am having a similar problem

Did you confirm that your issue is a regression since 4eb49fdd ?

comment:21 in reply to: ↑ 20 Changed 3 years ago by moparisthebest

Replying to cehoyos:

Replying to moparisthebest:

I am having a similar problem

Did you confirm that your issue is a regression since 4eb49fdd ?

I built with 4eb49fdde8f84d54a763cfb5d355527b525ee2bf and it's parent, e166b82dd483754adad89bb0e5c684cb61e4c281, and I get the same error on both.

comment:22 follow-up: Changed 3 years ago by cehoyos

Then you see a different issue than the one described in this ticket.

comment:23 in reply to: ↑ 22 ; follow-up: Changed 3 years ago by moparisthebest

Replying to cehoyos:

Then you see a different issue than the one described in this ticket.

Maybe or maybe not, both fail with:

[matroska @ 0x259aec0] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument

and both can be worked around by going ts -> mp4 -> mkv, that seemed similar enough to the folks on IRC and me to put here. Feel free to split it off to another ticket if you think so.

comment:24 Changed 2 years ago by hunnypuppy

I also have a similar issue when trying to stream copy a TS file to a MKV file (I've also set fflags +genpts) I get the same error with even the newer builds

[matroska @ 000000e404ee08a0] Timestamps are unset in a packet for stream 0. This is deprecated and will stop working in the future. Fix your code to set the timestamps properly
[matroska @ 000000e404ee08a0] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
Last edited 2 years ago by hunnypuppy (previous) (diff)

comment:25 in reply to: ↑ 23 Changed 2 years ago by hunnypuppy

ts -> mp4 -> mkv does not always work due to the following issue, ffmpeg can't write LATM audio packets into a MP4 but CAN write then directly into a MKV. I saw a ticket on this somewhere and it appears to a MP4 format limitation. So in these cases TS -> MKV is the only option. But with this ticket open, then that won't work either.

     Stream #0:0: Video: h264 ([33][0][0][0] / 0x0021), yuv420p(tv, bt709), 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 25 fps, 50 tbr, 90k tbn, 90k tbc
     Stream #0:1(eng): Audio: aac_latm (LC) ([17][0][0][0] / 0x0011), 48000 Hz, stereo
 Stream mapping:
   Stream #0:0 -> #0:0 (copy)
   Stream #0:1 -> #0:1 (copy)
Could not write header for output file #0 (incorrect codec parameters ?): Invalid argument

Replying to moparisthebest:

Replying to cehoyos:

Then you see a different issue than the one described in this ticket.

Maybe or maybe not, both fail with:

[matroska @ 0x259aec0] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument

and both can be worked around by going ts -> mp4 -> mkv, that seemed similar enough to the folks on IRC and me to put here. Feel free to split it off to another ticket if you think so.

comment:26 Changed 2 years ago by cehoyos

  • Component changed from undetermined to avcodec
  • Resolution set to fixed
  • Status changed from open to closed

Fixed by Paul B Mahol in 01fa4fb69e40165c1e03bcf6939e7f4ad07b69b6.

comment:27 Changed 17 months ago by bubbleguuum

Going ts -> mp4 -> mkv to "workaround" this issue is not always an option.
In particular for outputting to a non-seekable output such as stdout where MKV is the only option.

comment:28 Changed 16 months ago by ponpon

I have this issue in his under git master.
I tried

ffmpeg -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy test.mkv
ffmpeg -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy -fflags +genpts test.mkv
ffmpeg -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy -copyts test.mkv
ffmpeg -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy -copytb 1 test.mkv
ffmpeg -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy -vsync cfr -r 24 test.mkv
ffmpeg -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy -vsync cfr -r 24 -fflags +genpts test.mkv

log

fmpeg -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy test.mkv
ffmpeg version N-86499-g1edbf5e20c Copyright (c) 2000-2017 the FFmpeg developers
  built with clang version 3.9.1 (tags/RELEASE_391/final)
  configuration: --prefix=/sw --disable-shared --enable-static --enable-gpl --enable-version3 --enable-nonfree --enable-pthreads --optflags=-Ofast --cc=clang-mp-3.9 --cxx=clang++-mp-3.9 --extra-cflags=' -march=native -I/sw/include -I/opt/local/include ' --extra-ldflags=' -L/sw/lib -L/opt/local/lib -fopenmp' --extra-ldlibflags='-L/sw/lib -L/opt/local/lib -static' --target-os=darwin --arch=x86_64 --cpu=corei7-avx --enable-avresample --enable-libfdk-aac --enable-libmp3lame --enable-libopencore_amrnb --enable-libopencore_amrwb --enable-libopenjpeg --enable-libopus --enable-libspeex --enable-libtheora --enable-libvorbis --enable-libvpx --enable-libwavpack --enable-libwebp --enable-libxvid --enable-libfreetype --enable-openssl --enable-gnutls --enable-gcrypt --enable-gmp --enable-librtmp --enable-libass --enable-fontconfig --enable-libfribidi --enable-libbluray --enable-libdc1394 --enable-libmodplug --enable-lzma --enable-libx264 --enable-libx265 --enable-libzimg --enable-libvidstab --enable-libsoxr --enable-libsmbclient --enable-libcdio --enable-opengl --enable-opencl --disable-vda --pkg-config-flags=' --libs --static'
  libavutil      55. 66.100 / 55. 66.100
  libavcodec     57. 99.100 / 57. 99.100
  libavformat    57. 73.100 / 57. 73.100
  libavdevice    57.  7.100 / 57.  7.100
  libavfilter     6. 92.100 /  6. 92.100
  libavresample   3.  6.  0 /  3.  6.  0
  libswscale      4.  7.101 /  4.  7.101
  libswresample   2.  8.100 /  2.  8.100
  libpostproc    54.  6.100 / 54.  6.100
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/en/128kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/surround/en/320kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/250kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/500kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/800kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1100kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1500kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/4000kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/6000kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/10000kbit.m3u8' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/en/128kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/surround/en/320kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/250kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/500kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/800kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1100kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1500kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/4000kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/6000kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/10000kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/250kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/500kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/800kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1100kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1500kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/4000kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/6000kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/10000kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/en/128kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/surround/en/320kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fb148006c00] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-1.ts' for reading
Input #0, hls,applehttp, from 'https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8':
  Duration: 00:14:48.00, start: 0.000000, bitrate: 0 kb/s
  Program 0 
    Metadata:
      variant_bitrate : 258157
    Stream #0:0(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp (default)
    Metadata:
      variant_bitrate : 831270
      comment         : English
    Stream #0:1(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 831270
      comment         : Dubbing
    Stream #0:4: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 426x180 [SAR 7680:7739 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 258157
  Program 1 
    Metadata:
      variant_bitrate : 520929
    Stream #0:0(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp (default)
    Metadata:
      variant_bitrate : 831270
      comment         : English
    Stream #0:1(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 831270
      comment         : Dubbing
    Stream #0:5: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 640x272 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 520929
  Program 2 
    Metadata:
      variant_bitrate : 831270
    Stream #0:0(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp (default)
    Metadata:
      variant_bitrate : 831270
      comment         : English
    Stream #0:1(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 831270
      comment         : Dubbing
    Stream #0:6: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 640x272 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 831270
  Program 3 
    Metadata:
      variant_bitrate : 1144430
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:7: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 960x408 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 1144430
  Program 4 
    Metadata:
      variant_bitrate : 1558322
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:8: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 1280x544 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 1558322
  Program 5 
    Metadata:
      variant_bitrate : 4149264
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:9: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 1920x818 [SAR 1636:1635 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 4149264
  Program 6 
    Metadata:
      variant_bitrate : 6214307
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:10: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 1920x818 [SAR 1636:1635 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 6214307
  Program 7 
    Metadata:
      variant_bitrate : 10285391
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:11: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 4096x1744 [SAR 1:1 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 10285391
Output #0, matroska, to 'test.mkv':
  Metadata:
    encoder         : Lavf57.73.100
    Stream #0:0: Video: h264 (Main) (H264 / 0x34363248), yuv420p, 4096x1744 [SAR 1:1 DAR 256:109], q=2-31, 24 tbr, 1k tbn, 90k tbc
    Metadata:
      variant_bitrate : 10285391
    Stream #0:1(en): Audio: aac (LC) ([255][0][0][0] / 0x00FF), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
Stream mapping:
  Stream #0:11 -> #0:0 (copy)
  Stream #0:2 -> #0:1 (copy)
Press [q] to stop, [?] for help
[matroska @ 0x7fb147899200] Timestamps are unset in a packet for stream 0. This is deprecated and will stop working in the future. Fix your code to set the timestamps properly
[matroska @ 0x7fb147899200] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
frame=   49 fps=0.0 q=-1.0 Lsize=      94kB time=00:00:01.96 bitrate= 390.4kbits/s speed= 592x    
video:13kB audio:80kB subtitle:0kB other streams:0kB global headers:0kB muxing overhead: 0.353046%
Conversion failed!

comment:29 Changed 16 months ago by ponpon

why isn't this ticket reopened???
Even when using -fflags +genpts, conversion fails.

ffmpeg -fflags +genpts -y -i "https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8" -c copy test.mkv
ffmpeg version N-86681-g60a45713e7 Copyright (c) 2000-2017 the FFmpeg developers
  built with clang version 3.9.1 (tags/RELEASE_391/final)
  configuration: --prefix=/sw --disable-shared --enable-static --enable-gpl --enable-version3 --enable-nonfree --enable-pthreads --optflags=-Ofast --cc=clang-mp-3.9 --cxx=clang++-mp-3.9 --extra-cflags=' -march=native -I/sw/include -I/opt/local/include ' --extra-ldflags=' -L/sw/lib -L/opt/local/lib -fopenmp' --extra-ldlibflags='-L/sw/lib -L/opt/local/lib -static' --target-os=darwin --arch=x86_64 --cpu=corei7-avx --enable-avresample --enable-libfdk-aac --enable-libmp3lame --enable-libopencore_amrnb --enable-libopencore_amrwb --enable-libopenjpeg --enable-libopus --enable-libspeex --enable-libtheora --enable-libvorbis --enable-libvpx --enable-libwavpack --enable-libwebp --enable-libxvid --enable-libfreetype --enable-openssl --enable-gnutls --enable-gcrypt --enable-gmp --enable-librtmp --enable-libass --enable-fontconfig --enable-libfribidi --enable-libbluray --enable-libdc1394 --enable-libmodplug --enable-lzma --enable-libx264 --enable-libx265 --enable-libzimg --enable-libvidstab --enable-libsoxr --enable-libsmbclient --enable-libcdio --enable-opengl --enable-opencl --disable-vda --pkg-config-flags=' --libs --static'
  libavutil      55. 67.100 / 55. 67.100
  libavcodec     57.100.102 / 57.100.102
  libavformat    57. 75.100 / 57. 75.100
  libavdevice    57.  7.100 / 57.  7.100
  libavfilter     6. 94.100 /  6. 94.100
  libavresample   3.  6.  0 /  3.  6.  0
  libswscale      4.  7.101 /  4.  7.101
  libswresample   2.  8.100 /  2.  8.100
  libpostproc    54.  6.100 / 54.  6.100
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/en/128kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/surround/en/320kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/250kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/500kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/800kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1100kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1500kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/4000kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/6000kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/10000kbit.m3u8' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/en/128kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/surround/en/320kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/250kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/500kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/800kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1100kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1500kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/4000kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/6000kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/10000kbit/seq-0.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/250kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/500kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/800kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1100kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/1500kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/4000kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/6000kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/video/10000kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/en/128kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/surround/en/320kbit/seq-1.ts' for reading
[hls,applehttp @ 0x7fd9bb000800] Opening 'https://bitdash-a.akamaihd.net/content/sintel/hls/audio/stereo/none/128kbit/seq-1.ts' for reading
Input #0, hls,applehttp, from 'https://bitdash-a.akamaihd.net/content/sintel/hls/playlist.m3u8':
  Duration: 00:14:48.00, start: 0.000000, bitrate: 0 kb/s
  Program 0 
    Metadata:
      variant_bitrate : 258157
    Stream #0:0(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp (default)
    Metadata:
      variant_bitrate : 831270
      comment         : English
    Stream #0:1(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 831270
      comment         : Dubbing
    Stream #0:4: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 426x180 [SAR 7680:7739 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 258157
  Program 1 
    Metadata:
      variant_bitrate : 520929
    Stream #0:0(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp (default)
    Metadata:
      variant_bitrate : 831270
      comment         : English
    Stream #0:1(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 831270
      comment         : Dubbing
    Stream #0:5: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 640x272 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 520929
  Program 2 
    Metadata:
      variant_bitrate : 831270
    Stream #0:0(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp (default)
    Metadata:
      variant_bitrate : 831270
      comment         : English
    Stream #0:1(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 831270
      comment         : Dubbing
    Stream #0:6: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 640x272 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 831270
  Program 3 
    Metadata:
      variant_bitrate : 1144430
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:7: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 960x408 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 1144430
  Program 4 
    Metadata:
      variant_bitrate : 1558322
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:8: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 1280x544 [SAR 544:545 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 1558322
  Program 5 
    Metadata:
      variant_bitrate : 4149264
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:9: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 1920x818 [SAR 1636:1635 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 4149264
  Program 6 
    Metadata:
      variant_bitrate : 6214307
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:10: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 1920x818 [SAR 1636:1635 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 6214307
  Program 7 
    Metadata:
      variant_bitrate : 10285391
    Stream #0:2(en): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
    Stream #0:3(dubbing): Audio: aac (LC) ([15][0][0][0] / 0x000F), 48000 Hz, stereo, fltp
    Metadata:
      variant_bitrate : 10285391
      comment         : Dubbing
    Stream #0:11: Video: h264 (Main) ([27][0][0][0] / 0x001B), yuv420p, 4096x1744 [SAR 1:1 DAR 256:109], 24 tbr, 90k tbn, 48 tbc
    Metadata:
      variant_bitrate : 10285391
Output #0, matroska, to 'test.mkv':
  Metadata:
    encoder         : Lavf57.75.100
    Stream #0:0: Video: h264 (Main) (H264 / 0x34363248), yuv420p, 4096x1744 [SAR 1:1 DAR 256:109], q=2-31, 24 tbr, 1k tbn, 90k tbc
    Metadata:
      variant_bitrate : 10285391
    Stream #0:1(en): Audio: aac (LC) ([255][0][0][0] / 0x00FF), 48000 Hz, 5.1, fltp (default)
    Metadata:
      variant_bitrate : 10285391
      comment         : English
Stream mapping:
  Stream #0:11 -> #0:0 (copy)
  Stream #0:2 -> #0:1 (copy)
Press [q] to stop, [?] for help
[matroska @ 0x7fd9bc80c800] Timestamps are unset in a packet for stream 0. This is deprecated and will stop working in the future. Fix your code to set the timestamps properly
[matroska @ 0x7fd9bc80c800] Can't write packet with unknown timestamp
av_interleaved_write_frame(): Invalid argument
frame=   49 fps=0.0 q=-1.0 Lsize=      94kB time=00:00:01.96 bitrate= 390.4kbits/s speed= 974x    
video:13kB audio:80kB subtitle:0kB other streams:0kB global headers:0kB muxing overhead: 0.353046%
Conversion failed!

comment:30 Changed 16 months ago by richardpl

Your issue is unrelated to OP one. Please open new ticket.

Does issue happen with local files too?

comment:31 Changed 16 months ago by ponpon

Thank you for your comment and pointing out.
My issue don't happen with local files.

Note: See TracTickets for help on using tickets.